
Showroom Mobile Banking - Bug #13268

Fund Transfer > Enter details page Back and Next button floating

08 March 2022 11:55 AM - chok yee fan

Status: Closed Start date: 08 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

login > click Fund transfer > select first of the > details scroll top and down > button floating around.

Expected

login > click Fund transfer > select first of the > details scroll top and down > button should floating bottom only.

Could refer bill payment

History

#1 - 18 March 2022 03:29 PM - Wee Meng Soh

- File Screenshot 2022-03-18 at 3.28.47 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

#2 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#3 - 25 March 2022 02:32 PM - chok yee fan

- Status changed from Pending SIT  to Closed

working as expected

Files

Screenshot 2022-03-18 at 3.28.47 PM.png 262 KB 18 March 2022 Wee Meng Soh
